NCR-03009 NCRO: Protocol version mismatch

Translate this page

Oracle Database Error NCR-03009

NCR-03009 NCRO: Protocol version mismatch

Cause

Client and server NCRO layers are at incompatible versions levels.

Action

Upgrade to latest NCRO version.

User Posts for NCR-03009

Be the first to post a message...

Post your own questions, answers and tips for NCR-03009

No registration required

CAPTCHA Image New word